can't connect to the could with Linux Ideamaker

philuser
Posts: 2
Joined: Sat Oct 10, 2020 11:15 am

can't connect to the could with Linux Ideamaker

Postby philuser » Sat Oct 10, 2020 11:50 am

Hi everyone

I can't connect to the could with the linux version of ideamaker (Ver. 3.6.1.4415) in my connection window I get the message 'connection error 17616'.
the connection works perfectly with the MSwindows version??? :shock:

User avatar
Vicky@Raise3D
Posts: 8053
Joined: Fri Mar 25, 2016 3:54 am

Re: can't connect to the could with Linux Ideamaker

Postby Vicky@Raise3D » Tue Oct 13, 2020 2:09 am

It is very likely Linux system's issue. It may miss SSL, CA Certificate document.
Please go to /etc/ssl/certs and /usr/lib/ssl/certs and check what certificate is saved there. Or whether certificate exists anywhere in other system default directory.
If there's no certificate you will need to install. If you are using Ubuntu, you can install certification with code update-ca-certificates.

philuser
Posts: 2
Joined: Sat Oct 10, 2020 11:15 am

Re: can't connect to the could with Linux Ideamaker

Postby philuser » Sat Oct 17, 2020 12:42 pm

The content of my ssl/certs directory is very complete and can be consulted Here. I can't find any reference to raise, how to configure it ?

User avatar
Vicky@Raise3D
Posts: 8053
Joined: Fri Mar 25, 2016 3:54 am

Re: can't connect to the could with Linux Ideamaker

Postby Vicky@Raise3D » Tue Oct 20, 2020 1:54 am

There's no ca-certificates.crt document. Please try code update-ca-certificates.


Return to “RaiseCloud”

Who is online

Users browsing this forum: No registered users and 2 guests